.button.yellow-btn {
padding:10px 10px !important;
padding-bottom: 50px !important;
}
#content form {
	top:0px !important;
}
.icon-cta-sec.fad.solisPhys form button {
	margin-top:0px !important;
}
.custom-select {
	font-size:.8125rem !important;	
}
.fa-angle-right:before{content:none !important;}

/*
 * Row with equal height columns
 * --------------------------------------------------
 */
.row-eq-height {
  padding-top:10px !important;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

/*
 * Styles copied from the Grid example to make grid rows & columns visible.
 */
